<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<!--<audios_genericos>../xml/audios_genericos.xml</audios_genericos> -->
	<datos_genericos_pantalla>comun/datosGenericosPantalla.xml</datos_genericos_pantalla>
<!-- textos de la OA -->
	<textos num="1">
	<t_muy_bien>¡Moi ben!</t_muy_bien>
	<t_intetalo_de_nuevo>Inténtao de novo</t_intetalo_de_nuevo>
	
	<sub_1_1_NEAE1_24_04_01>Imos pintar as seguintes figuras</sub_1_1_NEAE1_24_04_01>
	<sub_1_2_NEAE1_24_04_01>Atoparás unha paleta de cores</sub_1_2_NEAE1_24_04_01>
	<sub_1_3_NEAE1_24_04_01>Escolle a cor e fai clic coa brocha na figura para coloreala</sub_1_3_NEAE1_24_04_01>
	
	<t_1_NEAE1_24_04_01>Nivel inicial</t_1_NEAE1_24_04_01>
	<t_2_NEAE1_24_04_01>Nivel medio</t_2_NEAE1_24_04_01>
	<t_3_NEAE1_24_04_01>Terminaches o nivel inicial, pasa ao seguinte nivel</t_3_NEAE1_24_04_01>
	<t_4_NEAE1_24_04_01>Terminaches o nivel medio</t_4_NEAE1_24_04_01>
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		<s_muy_bien>sonidos/muy_bien.mp3</s_muy_bien>
		<s_intetalo_de_nuevo>sonidos/intentalo_de_nuevo.mp3</s_intetalo_de_nuevo>
		<s_fatal>sonidos/fatal.mp3</s_fatal>
	
		
		<s_1_NEAE1_24_04_01>sonidos/s_1_NEAE1_24_04_01.mp3</s_1_NEAE1_24_04_01>
		<s_2_NEAE1_24_04_01>sonidos/s_2_NEAE1_24_04_01.mp3</s_2_NEAE1_24_04_01>
		<s_3_NEAE1_24_04_01>sonidos/s_3_NEAE1_24_04_01.mp3</s_3_NEAE1_24_04_01>

		<s_4_NEAE1_24_04_01>sonidos/s_4_NEAE1_24_04_01.mp3</s_4_NEAE1_24_04_01>
		<s_5_NEAE1_24_04_01>sonidos/s_5_NEAE1_24_04_01.mp3</s_5_NEAE1_24_04_01>

	</audios>
	<exposicion1 num="3">
		<audio_narracion>xoAudios.s_1_NEAE1_24_04_01</audio_narracion>
		<frame_in>4</frame_in>
		<frame_out>300</frame_out>
			<textos>
				<texto>sub_1_1_NEAE1_24_04_01</texto>
				<texto>sub_1_2_NEAE1_24_04_01</texto>
				<texto>sub_1_3_NEAE1_24_04_01</texto>
			</textos>
			<audio_descripciones>
			</audio_descripciones>
			<cue_points>
				<cp time="0.1">cargar_texto,1</cp>
				<cp time="3">cargar_texto,2</cp>
				<cp time="6.4">cargar_texto,3</cp>				
			</cue_points>
	</exposicion1>	
	

</datos>

